Subject: Re: Ju87G-1 Article for you
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Thu, 14 Nov 2002 10:43:44 -0800

----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Saturday, October 26, 2002 2:59 AM
  Subject: Ju87G-1 Article for you

  Dear Steve,
  Just thought I'd drop this on in to you...It's Academy's new 1/72 Junkers Ju87G-1 Stuka 'Panzerknacker'.:-

  I picked this up at the recent show at RAF Halton...It only cost about £7 ($11 approx) and I just couldn't resist it.

  The moulding is up to Academy's current standards, with very fine recessed panel lines and surface detail, even down to the applique armour around the cockpit.  The breakdown of the sprues is VERY similar to Hasegawa's treatment of their Stuka kits, with separate parts to the front and rear decking for the 'Peil Gerat' direction finder and the area in front of the cockpit.  From the look of it, Academy will be able to add sprues for a 'B' version and a 'D' version...but not a G-2 as they only include the short span wing.  The PaK 37 cannon have a nice touch, in that Academy have introduced pins through the sprue runner, into the muzzles, to give the correct hollow look.  Excellent, even the boys at Hasegawa didn't think of that one!

  Assembly is very quick and easy.  The cockpit has adequate detail for a 1/72 kit, although watch out for thr instruction concerning the rear MG mount (B7).  The instructions show this the wrong way round!  I don't remember using any filler at all in this kit.  As has been reported elswhere, there is a major problem with the length of the nose section.  When compared to the excellent 1/72 scale drawings in the MBI/Sagitta Ju87 book, the rear fuselage and wing are spot on in size, but the nose is 3-4mm short.  About 1.5 scale feet!  This is a real shame as the rest of the kit is beautiful.  Maybe they'll get it right with one of the other versions.  There is one other slight anomaly; Academy supply a choice of canopies.  Either a one-peice affair, or a four-piece example.  Unfortunately, the sliding parts won't fit over the fixed portions, so I had to fix the canopy in it's closed position.

  Two marking schemes are provided, in the standard RLM 65/70/71 colours.  I chose to model T6 + BB, Hans-Ulrich Rudel's machine.  The decals are of academy's usual standard; well printed, in register, with the sticking power of superglue, the fragility of tissue paper and an imperviousness to setting solutions that has to be seen to be believed.  Even on a well glossed finish they silvered, and no amount of solvent, Klear, saliva, sweat or tears would cure it.  This is also the first model I have completed using all 'Lifecolor' acrylics.  As most of you know, I'm usually an Xtracolor and Humbrol man, but these acrilics are really excellent.  The only non-Lifecolor paints used are the yellow of the fuselage band, and the gunmetal on the PaK 37 barrels.

  All in all, this was a quick, enjoyable, relatively hassle-free project that I really enjoyed.

  All the best,

  Phil Golding